\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mon cueur avez par subtille maniere"
	arranger="From Attaignant three part chansons of 1529"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "LPM PC10"
	date = "Transcribed on June 21, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    g2 c,4 d e4. f8 g2 c,4 g' c c a a f4. e16 f g4 d e f g f8 e d2 e4 c f g a2
    r4 g a b c g c c a a f8 g a b c4 a4. g8 f e d4 c f2 e
    r4 e d2 d c4 c'4. b8 a g f4 f g2
    r4 c, f4. g8 a b c d e f g2 g,4 g a f g c, c' a4. b8 c a d4 g,2 f4 g d'2 g,
    r4 c, c8 d e f g e f g a4 g f d e2
    r4 d g a
  \seerepeat
  \repeat volta 2 {
    g2 c,4 d e f g2 c,4 g' c c a a f2 g4 d e f g f8 e d2
    \seerepeat
  }
  \alternative {
    {r4 g g a \seerepeat }
    {g1\fermata}
  }

  \endbar
}
}
bassuswords = \lyricmode {
  Mon cueur a -- vez _ _ _ par sub -- til -- le ma -- nie -- _ _ _ _ _ _ _ _ _ _ re, 
  Pris et ra -- vy,
  Pris et ra -- vy,
  et rom -- pu la bar -- rie -- _ _ _ _ _ _ _ _ _ _ _ re
  De vray a -- mour, 
  de  _ _ _ vray a --  mour,
  de vray _ _ _ _ _ a -- _ mour,
  ou par veu l'a -- voys mis:
  Mais il _ _ _ en est,
  mais il en est
  es -- bran --  _ _ _ _ _ _ _ _ lé et de -- mys,
  Et en a -- vez, 
  et en a -- _ _ vez pos -- ses -- si -- on en -- tie -- _ _ _ _ _ _ _ re*
  et en a -- 
  re.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%	    \clef "G_8"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

