\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mon cueur avez par subtille maniere"
	arranger="From Attaignant three part chansons of 1529"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "LPM PC10"
	date = "Transcribed on June 21, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  g2 e4 f g f8 e d e f d e2
  r4 g c c a a g a4. g8 f e d4 g2 fis4 g2
  r2 c a4 b c b8 a g2
  r4 g c c a a g a e f4. e8 e4. d16 c d4 e2
  r4 e f2 d e
  r4 e f2 d c
  r4 c c8 d e f g a b c d c b a b g c2 b4 c2
  r4 c a2 b8 c d b c b a g a2 g
  r4 e e8 f g a b c d b c4 b2 a \af gis4 a2
  r2
  \seerepeat
  \repeat volta 2 {
    g2 e4 f g f8 e d e f d e2
    r4 g c c a a g a4. g8 f e d4 g2 fis4
    \seerepeat
  }
  \alternative {
    {g2 r2 \seerepeat }
    {g1\fermata}
  }
  \endbar
}
}


cantuswords = \lyricmode {
  Mon cueur a -- vez _ _ _ _ _ _ _
  par sub -- til -- le ma -- nie -- _ _ _ _ _ _ _ re,
  Pris et ra -- vy, _ _ _
  et rom -- pu la bar -- rie -- _ _ _ _ _ _ _ _ re
  De vray a -- mour,
  De vray a -- mour,
  ou par _ _ _ _ _ _ _ veu _ _ _ _ _ l'a -- voys mis:
  Mais il en _ _ _ _ _ _ _ _ est
  es -- bran -- _ _ _ _ _ _ _ _ lé et de -- mys
  et en a -- vez _ _ _ _ _ _ _
  pos -- ses -- si -- on en -- tie -- _ _ _ _ _ _ _ re, re.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    d4. c16 d e4 d4. c8 c2 b4 c4. d8 e2
    r4 c f f d f e d b a8 g a2 g4
    c a b c e f g c,4. d8 e1
    r4 c f f e4. d8 c b a g f4 g a2 b
    r4 c d a2 b4 c a8 b c d e4 d4 c2 b4 c2. f4 e4. d8 c b16 a g2 g'4 g e f d c1
    r4 f d8 e f g a4 g2 fis4 g g, c1 b2 a4 b c d b2 a4 d b c
  \seerepeat
  \repeat volta 2 {
    d2 e4 d2 c b4 c4. d8 e2
    r4 c f f d f e d b a8 g a2 
    \seerepeat
  }
  \alternative {
    {g4 d' b c \seerepeat }
    {g1\fermata}
  }
  \endbar
}}

tenorwords = \lyricmode {
  Mon _ _ _  cueur _ _  a -- vez _ _  
  par sub -- til -- le ma -- nie -- _ _ _ _ _ re,
  pris et ra -- vy,
  pris et ra -- vy, _ _ 
  et rom -- pu la _ _ _ _ _ _ bar -- rie -- re
  De vray a -- mour,
  de _ _ _ _ vray _ a -- _ mour, de vray a -- _ _ _ mour, ou par veu l'a -- voys mis:
  Mais il _ _ _ _ _ en est,
  es -- bran -- lé et _ _ _  de -- mys,
  Et en a -- vez, _ et en a -- vez _ _ 
  pos -- ses -- si -- on en -- tie -- _ _ _ _ _ re, 
  Et en a -- re.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    g2 c,4 d e4. f8 g2 c,4 g' c c a a f4. e16 f g4 d e f g f8 e d2 e4 c f g a2
    r4 g a b c g c c a a f8 g a b c4 a4. g8 f e d4 c f2 e
    r4 e d2 d c4 c'4. b8 a g f4 f g2
    r4 c, f4. g8 a b c d e f g2 g,4 g a f g c, c' a4. b8 c a d4 g,2 f4 g d'2 g,
    r4 c, c8 d e f g e f g a4 g f d e2
    r4 d g a
  \seerepeat
  \repeat volta 2 {
    g2 c,4 d e f g2 c,4 g' c c a a f2 g4 d e f g f8 e d2
    \seerepeat
  }
  \alternative {
    {r4 g g a \seerepeat }
    {g1\fermata}
  }

  \endbar
}
}
bassuswords = \lyricmode {
  Mon cueur a -- vez _ _ _ par sub -- til -- le ma -- nie -- _ _ _ _ _ _ _ _ _ _ re, 
  Pris et ra -- vy,
  Pris et ra -- vy,
  et rom -- pu la bar -- rie -- _ _ _ _ _ _ _ _ _ _ _ re
  De vray a -- mour, 
  de  _ _ _ vray a --  mour,
  de vray _ _ _ _ _ a -- _ mour,
  ou par veu l'a -- voys mis:
  Mais il _ _ _ en est,
  mais il en est
  es -- bran --  _ _ _ _ _ _ _ _ lé et de -- mys,
  Et en a -- vez, 
  et en a -- _ _ vez pos -- ses -- si -- on en -- tie -- _ _ _ _ _ _ _ re*
  et en a -- 
  re.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

