\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mon cueur avez par subtille maniere"
	arranger="From Attaignant three part chansons of 1529"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "LPM PC10"
	date = "Transcribed on June 21, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    d4. c16 d e4 d4. c8 c2 b4 c4. d8 e2
    r4 c f f d f e d b a8 g a2 g4
    c a b c e f g c,4. d8 e1
    r4 c f f e4. d8 c b a g f4 g a2 b
    r4 c d a2 b4 c a8 b c d e4 d4 c2 b4 c2. f4 e4. d8 c b16 a g2 g'4 g e f d c1
    r4 f d8 e f g a4 g2 fis4 g g, c1 b2 a4 b c d b2 a4 d b c
  \seerepeat
  \repeat volta 2 {
    d2 e4 d2 c b4 c4. d8 e2
    r4 c f f d f e d b a8 g a2 
    \seerepeat
  }
  \alternative {
    {g4 d' b c \seerepeat }
    {g1\fermata}
  }
  \endbar
}}

tenorwords = \lyricmode {
  Mon _ _ _  cueur _ _  a -- vez _ _  
  par sub -- til -- le ma -- nie -- _ _ _ _ _ re,
  pris et ra -- vy,
  pris et ra -- vy, _ _ 
  et rom -- pu la _ _ _ _ _ _ bar -- rie -- re
  De vray a -- mour,
  de _ _ _ _ vray _ a -- _ mour, de vray a -- _ _ _ mour, ou par veu l'a -- voys mis:
  Mais il _ _ _ _ _ en est,
  es -- bran -- lé et _ _ _  de -- mys,
  Et en a -- vez, _ et en a -- vez _ _ 
  pos -- ses -- si -- on en -- tie -- _ _ _ _ _ re, 
  Et en a -- re.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

