\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mon cueur avez par subtille maniere"
	arranger="From Attaignant three part chansons of 1529"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "LPM PC10"
	date = "Transcribed on June 21, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  g2 e4 f g f8 e d e f d e2
  r4 g c c a a g a4. g8 f e d4 g2 fis4 g2
  r2 c a4 b c b8 a g2
  r4 g c c a a g a e f4. e8 e4. d16 c d4 e2
  r4 e f2 d e
  r4 e f2 d c
  r4 c c8 d e f g a b c d c b a b g c2 b4 c2
  r4 c a2 b8 c d b c b a g a2 g
  r4 e e8 f g a b c d b c4 b2 a \af gis4 a2
  r2
  \seerepeat
  \repeat volta 2 {
    g2 e4 f g f8 e d e f d e2
    r4 g c c a a g a4. g8 f e d4 g2 fis4
    \seerepeat
  }
  \alternative {
    {g2 r2 \seerepeat }
    {g1\fermata}
  }
  \endbar
}
}


cantuswords = \lyricmode {
  Mon cueur a -- vez _ _ _ _ _ _ _
  par sub -- til -- le ma -- nie -- _ _ _ _ _ _ _ re,
  Pris et ra -- vy, _ _ _
  et rom -- pu la bar -- rie -- _ _ _ _ _ _ _ _ re
  De vray a -- mour,
  De vray a -- mour,
  ou par _ _ _ _ _ _ _ veu _ _ _ _ _ l'a -- voys mis:
  Mais il en _ _ _ _ _ _ _ _ est
  es -- bran -- _ _ _ _ _ _ _ _ lé et de -- mys
  et en a -- vez _ _ _ _ _ _ _
  pos -- ses -- si -- on en -- tie -- _ _ _ _ _ _ _ re, re.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

